.elementor-887 .elementor-element.elementor-element-afb4fcf {
    margin-top: 0px;
    margin-bottom: -100px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
}

.elementor-887 .elementor-element.elementor-element-1283c48:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/female-seller-measures-fabric-in-textile-store-2021-08-27-09-34-09-utc.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated>.elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(170deg, var(--e-global-color-secondary) 0%, var(--e-global-color-primary) 100%);
    opacity: 0.95;
}

.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated,
.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated>.elementor-background-overlay,
.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-background-slideshow {
    border-radius: 10px 10px 10px 10px;
}

.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 50px 50px 50px 50px;
}

.elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-887 .elementor-element.elementor-element-1dcfeaa.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-887 .elementor-element.elementor-element-1dcfeaa.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-887 .elementor-element.elementor-element-1dcfeaa>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-0436fc8 .elementor-heading-title {
    font-family: "Manrope", Sans-serif;
    font-size: 2em;
    font-weight: 800;
}

.elementor-887 .elementor-element.elementor-element-7908cec {
    color: var(--e-global-color-63c4078);
}

.elementor-887 .elementor-element.elementor-element-7908cec>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-bc-flex-widget .elementor-887 .elementor-element.elementor-element-11750ad.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-887 .elementor-element.elementor-element-11750ad.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-887 .elementor-element.elementor-element-11750ad>.elementor-element-populated {
    padding: 0px 0px 0px 30px;
}

.elementor-887 .elementor-element.elementor-element-2c8fd10:not(.elementor-motion-effects-element-type-background),
.elementor-887 .elementor-element.elementor-element-2c8fd10>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
}

.elementor-887 .elementor-element.elementor-element-2c8fd10 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 160px 0px 50px 0px;
}

.elementor-887 .elementor-element.elementor-element-2c8fd10>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-887 .elementor-element.elementor-element-2c8fd10>.elementor-shape-top svg {
    height: 80px;
}

.elementor-887 .elementor-element.elementor-element-a266151>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-06d28f1 {
    padding: 0px 0px 15px 0px;
}

.elementor-887 .elementor-element.elementor-element-0e1cdf5>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 90px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-71329cf {
    text-align: left;
}

.elementor-887 .elementor-element.elementor-element-71329cf img {
    width: 100%;
}

.elementor-887 .elementor-element.elementor-element-f2ea3b1 {
    color: var(--e-global-color-63c4078);
}

.elementor-887 .elementor-element.elementor-element-f2ea3b1>.elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-887 .elementor-element.elementor-element-cb3d209 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 20px;
    --grid-column-gap: 5px;
    --grid-row-gap: 0px;
}

.elementor-887 .elementor-element.elementor-element-cb3d209 .elementor-widget-container {
    text-align: left;
}

.elementor-887 .elementor-element.elementor-element-cb3d209 .elementor-social-icon {
    background-color: var(--e-global-color-secondary);
}

.elementor-887 .elementor-element.elementor-element-cb3d209 .elementor-social-icon i {
    color: var(--e-global-color-primary);
}

.elementor-887 .elementor-element.elementor-element-cb3d209 .elementor-social-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-887 .elementor-element.elementor-element-3720761>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-c690f27 .elementor-heading-title {
    color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-0eb8baf-font-family), Sans-serif;
    font-size: var(--e-global-typography-0eb8baf-font-size);
    font-weight: var(--e-global-typography-0eb8baf-font-weight);
    line-height: var(--e-global-typography-0eb8baf-line-height);
    letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
    word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-887 .elementor-element.elementor-element-69d2693 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-887 .elementor-element.elementor-element-69d2693 .elementor-icon-list-text {
    color: var(--e-global-color-63c4078);
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-3f63b12>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-24073ce .elementor-heading-title {
    color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-0eb8baf-font-family), Sans-serif;
    font-size: var(--e-global-typography-0eb8baf-font-size);
    font-weight: var(--e-global-typography-0eb8baf-font-weight);
    line-height: var(--e-global-typography-0eb8baf-line-height);
    letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
    word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-887 .elementor-element.elementor-element-19f54a0 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-887 .elementor-element.elementor-element-19f54a0 .elementor-icon-list-text {
    color: var(--e-global-color-63c4078);
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-9e0a034>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-35a6cd6 .elementor-heading-title {
    color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-0eb8baf-font-family), Sans-serif;
    font-size: var(--e-global-typography-0eb8baf-font-size);
    font-weight: var(--e-global-typography-0eb8baf-font-weight);
    line-height: var(--e-global-typography-0eb8baf-line-height);
    letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
    word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
}

.elementor-887 .elementor-element.elementor-element-de7e90e .elementor-icon-list-icon i {
    color: var(--e-global-color-accent);
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-de7e90e .elementor-icon-list-icon svg {
    fill: var(--e-global-color-accent);
    transition: fill 0.3s;
}

.elementor-887 .elementor-element.elementor-element-de7e90e {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-887 .elementor-element.elementor-element-de7e90e .elementor-icon-list-text {
    color: var(--e-global-color-63c4078);
    transition: color 0.3s;
}

.elementor-887 .elementor-element.elementor-element-2a7ca38 {
    color: var(--e-global-color-63c4078);
}

.elementor-887 .elementor-element.elementor-element-2a7ca38>.elementor-widget-container {
    margin: -6px 0px -10px 0px;
}

.elementor-887 .elementor-element.elementor-element-7545850 .elementor-button {
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
}

.elementor-887 .elementor-element.elementor-element-5673be1 {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-2ec9e74);
    --divider-border-width: 1px;
}

.elementor-887 .elementor-element.elementor-element-5673be1 .elementor-divider-separator {
    width: 100%;
}

.elementor-887 .elementor-element.elementor-element-5673be1 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-887 .elementor-element.elementor-element-e693818 {
    text-align: center;
    color: var(--e-global-color-63c4078);
}

@media(max-width:1024px) {
    .elementor-887 .elementor-element.elementor-element-afb4fcf {
        margin-top: 0px;
        margin-bottom: -100px;
        padding: 0px 30px 0px 30px;
    }

    .elementor-887 .elementor-element.elementor-element-1283c48>.elementor-element-populated {
        padding: 20px 20px 20px 20px;
    }

    .elementor-887 .elementor-element.elementor-element-0436fc8 .elementor-heading-title {
        font-size: 1.2em;
    }

    .elementor-887 .elementor-element.elementor-element-2c8fd10 {
        padding: 150px 30px 50px 30px;
    }

    .elementor-887 .elementor-element.elementor-element-0e1cdf5>.elementor-element-populated {
        padding: 0px 20px 0px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-71329cf img {
        width: 65%;
    }

    .elementor-887 .elementor-element.elementor-element-cb3d209 {
        --icon-size: 16px;
    }

    .elementor-887 .elementor-element.elementor-element-c690f27 .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }

    .elementor-887 .elementor-element.elementor-element-24073ce .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }

    .elementor-887 .elementor-element.elementor-element-35a6cd6 .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }
}

@media(max-width:767px) {
    .elementor-887 .elementor-element.elementor-element-afb4fcf {
        padding: 0px 20px 0px 20px;
    }

    .elementor-887 .elementor-element.elementor-element-0436fc8 {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-7908cec {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-11750ad>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-2c8fd10 {
        padding: 160px 20px 50px 20px;
    }

    .elementor-887 .elementor-element.elementor-element-0e1cdf5>.elementor-element-populated {
        padding: 0px 0px 30px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-71329cf {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-71329cf img {
        width: 60%;
    }

    .elementor-887 .elementor-element.elementor-element-f2ea3b1 {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-cb3d209 .elementor-widget-container {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-3720761>.elementor-element-populated {
        padding: 0px 0px 30px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-c690f27 {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-c690f27 .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }

    .elementor-887 .elementor-element.elementor-element-3f63b12>.elementor-element-populated {
        padding: 0px 0px 30px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-24073ce {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-24073ce .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }

    .elementor-887 .elementor-element.elementor-element-35a6cd6 {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-35a6cd6 .elementor-heading-title {
        font-size: var(--e-global-typography-0eb8baf-font-size);
        line-height: var(--e-global-typography-0eb8baf-line-height);
        letter-spacing: var(--e-global-typography-0eb8baf-letter-spacing);
        word-spacing: var(--e-global-typography-0eb8baf-word-spacing);
    }

    .elementor-887 .elementor-element.elementor-element-2a7ca38 {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-2a7ca38>.elementor-widget-container {
        padding: 0px 20px 0px 20px;
    }
}

@media(min-width:768px) {
    .elementor-887 .elementor-element.elementor-element-1dcfeaa {
        width: 38.578%;
    }

    .elementor-887 .elementor-element.elementor-element-11750ad {
        width: 61.422%;
    }

    .elementor-887 .elementor-element.elementor-element-0e1cdf5 {
        width: 37.816%;
    }

    .elementor-887 .elementor-element.elementor-element-3720761 {
        width: 20.883%;
    }

    .elementor-887 .elementor-element.elementor-element-3f63b12 {
        width: 19.949%;
    }

    .elementor-887 .elementor-element.elementor-element-9e0a034 {
        width: 21.329%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-887 .elementor-element.elementor-element-0e1cdf5 {
        width: 38%;
    }

    .elementor-887 .elementor-element.elementor-element-3720761 {
        width: 17%;
    }

    .elementor-887 .elementor-element.elementor-element-3f63b12 {
        width: 17%;
    }

    .elementor-887 .elementor-element.elementor-element-9e0a034 {
        width: 28%;
    }
}